﻿/* css file referenced from body-start-tabs.hts to define styles for parent child menus 
   created jan/13 v8.6.1

*/

/* The list styles */

/* The area that will contain the top/parent level navigation tabs */
#cssmenu > ul {
	list-style: none;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	line-height: 1;
	//display: block;
	position: relative;
	width: 150px;
	margin-left: 1.4em;
	//margin-right: 1em;
}

/* The list elements which contain the navigation tabs */
#cssmenu > ul li {
	display: block;
	position: relative;
	margin: 0;
	padding: 0;
	width: 150px;	
}

/* General link styling */
#cssmenu > ul li a {
 	/* Layout - the frame and look of each navigation item */
	display: block;
	position: relative;
	margin: 0;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #454545;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	padding: 11px 20px;
	width: 110px;
	/* Typography - the text in the navigation item */
	font-family:  Helvetica, Arial, sans-serif;
	color: #ffffff;
	text-decoration: none;
	//text-transform: uppercase;
	//text-shadow: 0 1px 0 #fff;
	font-size: 11px;
	font-weight: 300;
	/* Background & effects */
	background: #666666;
}

/* Rounded corners for the first link of the menu/submenus */
#cssmenu > ul li:first-child>a {
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-top: 1px solid #fff;
}

/* Rounded corners for the last link of the menu/submenus */
#cssmenu > ul li:last-child>a {
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom: 1px solid #fff;
}

/* The hover state of the menu/submenu links */
#cssmenu > ul li>a:hover, #cssmenu > ul li:hover>a {
	color: #fff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, .2);
	background: #7f8e95;
	/*background: -webkit-linear-gradient(bottom, #f06343, #f27d63);
	background: -ms-linear-gradient(bottom, #f06343, #f27d63); 
	background: -moz-linear-gradient(bottom, #f06343, #f27d63);
	background: -o-linear-gradient(bottom, #f06343, #f27d63);
	border-color: transparent;*/
}

/* The arrow indicating a submenu */
#cssmenu > ul .has-sub>a::after {
	content: '';
	position: absolute;
	top: 16px;
	right: 10px;
	width: 0px;
	height: 0px;
	/* Creating the arrow using borders */
	border: 4px solid transparent;
	border-left: 4px solid #ffffff; 
}

/* The same arrow, but with a darker color, to create the shadow effect */
#cssmenu > ul .has-sub>a::before {
	content: '';
	position: absolute;
	top: 17px;
	right: 10px;
	width: 0px;
	height: 0px;
	/* Creating the arrow using borders */
	border: 4px solid transparent;
	//border-left: 4px solid #7F8E95;
	border-left: 4px solid #7F8E95;
}

/* Changing the color of the arrow on hover */
#cssmenu > ul li>a:hover::after, #cssmenu > ul li:hover>a::after {
	border-left: 4px solid #666666;
}

#cssmenu > ul li>a:hover::before, #cssmenu > ul li:hover>a::before {
	border-left: 4px solid rgba(0, 0, 0, .25);
}

/* THE SUBMENUS */
#cssmenu > ul ul {
	position: absolute;
	left: 150px;
	top: -9999px;
	padding-left: 5px;
	opacity: 0;
	/* The fade effect, created using an opacity transition */
	-webkit-transition: opacity .3s ease-in;
	-moz-transition: opacity .3s ease-in;
	-o-transition: opacity .3s ease-in;
	-ms-transition: opacity .3s ease-in;
}

/* Showing the submenu when the user is hovering the parent link */
#cssmenu > ul li:hover>ul {
	top: 0px;
	opacity: 1;
}

/* Position portal search field */
#sitssearch {
	float: right;
	margin-right: 5px;
	margin-top: 5px;
}
